.mokit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
}
.linkit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;

}
.yhteystiedot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	background-color: #FFCC33;

}
.footer {
	border-top: 2px solid #666666;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.kuvat {
	border: 2px solid #330000;
}
.tausta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #CC9966;
}
